[android-components](../../../index.md) / [mozilla.components.browser.state.state](../../index.md) / [ContainerState](../index.md) / [Icon](index.md) / [CHILL](./-c-h-i-l-l.md)

# CHILL

`CHILL` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/state/src/main/java/mozilla/components/browser/state/state/ContainerState.kt#L51)

### Inherited Properties

| Name | Summary |
|---|---|
| [icon](icon.md) | `val icon: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
